.DashboardLayoutTable {
	width: 100%;
}

.DashboardColumn {
	padding: 0;
}

.DashboardColumnLeft {
	width: 100%;
}

.DashboardColumnRight {
	padding-left: 10px;
}

.DashboardColumnRightSpacer {
	width: 350px;
	height: 1px;
}

.DashboardPanel {
	margin-bottom: 10px;
	border: 5px solid #ECECEC;
}

.DashboardPanelInner {
	border: 1px solid #CCC;
	border-top-style: none;
	padding: 15px;
	position: relative;
}

.DashboardPanelInner:first-child {
	border-top-style: solid;
}

.DashboardPanelGetStarted .DashboardPanelInner:first-child {
	background: url(../images/dashboard/getstarted-bg-noborder.gif) bottom left repeat-x;
}

.DashboardPanelBlue { border-color: #E6F2F3; }
.DashboardPanelBlue .DashboardPanelInner { border-color: #BADCDE; }

.DashboardPanelYellow { border-color: #FFF6BF; }
.DashboardPanelYellow .DashboardPanelInner { border-color: #F2C496; }

.DashboardPanelRed { border-color: #FCDEDE; }
.DashboardPanelRed .DashboardPanelInner { border-color: #FFB3B3;  }

.DashboardMessage .DashboardPanelInner  { padding: 7px 7px 7px 28px !important; }
.DashboardMessageError .DashboardPanelInner  { background-image: url('../images/error.gif') ; 	background-repeat: no-repeat; background-position: 7px 5px; }
.DashboardMessageInfo .DashboardPanelInner  { background-image: url('../images/info.gif') ; 	background-repeat: no-repeat; background-position: 7px 5px; }
.DashboardMessageWarning .DashboardPanelInner  { background-image: url('../images/warning.gif') ; 	background-repeat: no-repeat; background-position: 7px 5px; }



.DashboardPanel h3 {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	margin-bottom: 10px;
}

.DashboardPannelInnerLearnMore h3 {
	color: #676767;
}

.DashboardHideLink,
.DashboardShowLink {
	position: absolute;
	top: 15px;
	right: 15px;
}

.GetStartedIcon {
	background: url(../images/dashboard/bluecircle.gif) top left no-repeat;
	width: 21px;
	height: 18px;
	padding-top: 3px;
	display: inline-block;
	color: #FFF;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.GetStartedItem a,
.DashboardHideLink a,
.DashboardShowLink a,
.PendingList a,
.CommentsList a,
.LearnMoreList a,
.DynCreateContentOver a,
.DynViewCommentsOver a,
.AtAGlance a,
.DashboardPanelHelp a,
.ActivityList a {
	color: #005FA3;
	text-decoration: none;
}

.GetStartedItem a:hover,
.DashboardHideLink a:hover,
.DashboardShowLink a:hover,
.PendingList a:hover,
.CommentsList a:hover,
.LearnMoreList a:hover,
.DynCreateContentOver a:hover,
.DynViewCommentsOver a:hover,
.AtAGlance a:hover,
.DashboardPanelHelp a:hover,
.ActivityList a:hover { text-decoration: underline; }

.GetStartedItemDone .GetStartedLabel {
	text-decoration: line-through;
}

.GetStartedItemDone a {
	color: #676767;
}

.GetStartedItemDone .GetStartedIcon {
	background-image: url(../images/dashboard/checkmark.gif);
}

.GetStartedItemDone .GetStartedIcon span {
	visibility: hidden;
}

.DashboardHideLink a,
.DashboardShowLink a {
	background: url(../images/dashboard/hidethis.gif) right 3px no-repeat;
	padding-right: 14px;
}

.DashboardPanelInnerWhatsNext .DashboardHideLink a,
.DashboardPanelInnerWhatsNext .DashboardShowLink a,
.DashboardPanelInnerGetStarted .DashboardHideLink a,
.DashboardPanelInnerGetStarted .DashboardShowLink a {
	background: none;
	padding-right: 0;
}

.PendingList, .PendingList li,
.CommentsList, .CommentsList li,
.ActivityList, .ActivityList li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.PendingList li {
	background: no-repeat left 4px;
	padding: 2px 0 2px 30px;
}

.PendingList .Content { background-image: url(../images/dashboard/pending-content.gif); }
.PendingList .Comment { background-image: url(../images/dashboard/pending-comment.gif); }

.CommentsList li {
	border-top: dotted 1px #CCC;
	padding: 4px 0 4px 30px;
	background: url(../images/dashboard/recentcomment-icon.gif) no-repeat 0 8px;
}

.CommentsList li:first-child {
	border-top-style: none;
}

.ActivityList li {
	border-bottom: dotted 1px #CCC;
	padding: 6px 0;
	clear: both;
}

.ActivityList li:first-child {
	border-top: dotted 1px #CCC;
}

.ActivityColour {
	float: left;
	background: #999;
	padding: 5px 4px 4px 4px;
	margin-right: 8px;
}

.ActivityList .ActivityColour div {
	line-height: 100%;
	font-size: 8px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	width: 54px;
	min-width: 54px;
	overflow: hidden;
	white-space: nowrap;
}

.ActivityList .ActivityColourOver div {
	width: auto;
	overflow: visible;
}

.ActivityLabel {
	float: left;
	line-height: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
}

.ActivityList .ActivityAction,
.CommentsList .ActivityAction { text-transform: lowercase; }

.DashboardContainer .Timeframe { font-size: 94%; }

.LearnMoreItem {
	float: left;
}

.LearnMoreList {
	width: 100%;
}

.LearnMoreList td {
	padding-top: 12px;
}

.DynCreateContentOut,
.DynViewCommentsOut {
	position: relative;
	float: left;
}

.DynCreateContentOut {
	margin-right: 8px;
}

.DynCreateContentOver,
.DynViewCommentsOver {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.DynCreateContentOver div,
.DynViewCommentsOver div {
	background: url(../images/dashboard/bottom-bg.gif) bottom left repeat-y;
	padding: 6px 12px 14px 14px;
}

.DynViewCommentsOver div {
	background-image: url(../images/dashboard/bottom-bg-wider.gif);
}

.DynCreateContentOver ul, .DynCreateContentOver li,
.DynViewCommentsOver ul, .DynViewCommentsOver li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.DynCreateContentOver li {
	padding-left: 20px;
	background: url(../images/dashboard/addcontent.gif) left 1px no-repeat;
}

.DynViewCommentsOver li {
	padding-left: 20px;
	background: url(../images/dashboard/greenarrow.gif) left 1px no-repeat;
}

h3.AtAGlanceHeader { margin-top: 1em; }

.AtAGlanceList {
	width: 100%;
	height: 15px;
	overflow: hidden;
}

.AtAGlance {
	float: left;
	margin-left: 5px;
	border-left: dotted 1px #005FA3;
	padding-left: 6px;
}

.AtAGlance:first-child {
	border-left: none;
	padding-left: 0;
	margin-left: 0;
}

.AtAGlanceIcon {
	background: url(../images/dashboard/num-leftcap.gif) top left no-repeat;
	float: left;
	margin-right: 4px;
	padding-left: 3px;
}

.AtAGlanceIcon .AtAGlanceIconInner {
	background: url(../images/dashboard/num-rightcap.gif) top right no-repeat;
	padding-right: 3px;
}

.AtAGlanceIcon .AtAGlanceIconInner div {
	background: url(../images/dashboard/num-mid.gif) top center repeat-x;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
}

.AtAGlanceIcon .AtAGlanceIconInner div a {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
	color: #FFF;
}

.AtAGlance a {
	white-space: nowrap;
}

.ActivityColour-0 { background-color: #94c500; }
.ActivityColour-1 { background-color: #f6970f; }
.ActivityColour-2 { background-color: #008ccd; }
.ActivityColour-3 { background-color: #cd3000; }
.ActivityColour-4 { background-color: #a407f5; }
.ActivityColour-5 { background-color: #cc0099; }
.ActivityColour-6 { background-color: #7707f5; }
.ActivityColour-7 { background-color: #2e07f5; }
.ActivityColour-8 { background-color: #075bf5; }
.ActivityColour-9 { background-color: #00b5d0; }
.ActivityColour-10 { background-color: #00a685; }
.ActivityColour-11 { background-color: #00b645; }
.ActivityColour-12 { background-color: #00d300; }
.ActivityColour-13 { background-color: #a2b100; }
.ActivityColour-14 { background-color: #b16c00; }
.ActivityColour-15 { background-color: #694825; }
.ActivityColour-16 { background-color: #8d2400; }
.ActivityColour-17 { background-color: #7aa1a3; }
.ActivityColour-18 { background-color: #7a8da3; }
.ActivityColour-19 { background-color: #927aa3; }
.ActivityColour-20 { background-color: #b47098; }
.ActivityColour-21 { background-color: #b47070; }
.ActivityColour-22 { background-color: #b49170; }
.ActivityColour-23 { background-color: #b4b070; }
.ActivityColour-24 { background-color: #96b470; }

.HelpSearch {
	position: absolute;
	top: 10px;
	right: 10px;
}

.HelpSearch form {
	padding: 0;
	margin: 0;
}

.HelpSearchImage {
	background: url(../images/dashboard/search-bg.gif) 5px 3px no-repeat;
}

.DashboardPanelHelp ul,
.DashboardPanelHelp li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.DashboardPanelHelp li {
	border-bottom: dotted 1px #CCC;
	padding: 4px 0;
}

.DashboardPanelHelp li:first-child {
	border-top: dotted 1px #CCC;
}

.HelpPanelFooter {
	height:40px;
	display: block;
	width: 100%;
}

.BrowseKbButton {
	margin-top: 10px;
}

.BrowseKbButton, .SearchGoButton {
	float: right;
}


.BrowseKbButton, .BrowseKbButton a {
	width: 200px;
}

.SearchGoButton, .SearchGoButton a {
	width: 33px;
}

.SearchGoButton a span.ButtonText {
	padding-left: 8px;
}

.ActionButton {
	background: url(../images/dashboard/but-mid-sliver.gif);
	height: 32px;
}

.ActionButton a {
	background: url(../images/dashboard/but-left-cap-white.gif) top left no-repeat;
	display: block;
	height: 32px;
	font-size: 1em;
	font-family: arial;
	color: #184f87;
}

.BrowseKbButton a span.ButtonText {
	padding-left: 15px;
}

.ActionButton a span.ButtonText {
	display: block;
	padding-top: 9px;
	padding-right: 5px;
}

.ActionButton a span.RightEnd {
	background: url(../images/dashboard/but-right-cap-white.gif) top right no-repeat;
	display: block;
	height: 32px;
	width: 10px;
	float: right;
}

.ActionButton a span.ActionIcon {
	background: url(../images/dashboard/but-arrow.gif) center left no-repeat;
	display: block;
	height: 32px;
	width: 22px;
	float: right;
}

.HelpSearchField {
	margin-left: 130px;
}

.HelpSearchField {
	width: 140px;
	height: 16px;
	padding: 4px 2px;
	border: 1px solid #E6E6E6;
}

#kbHelpArticles {
	margin-top: 17px;
}
